<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linearLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_alignParentLeft="true"
    android:layout_alignParentTop="true"
    android:orientation="vertical" >

    <Button
        android:id="@+id/ButtonSetup"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="@string/serial_menu_setup" />

    <Button
        android:id="@+id/ButtonConsole"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="@string/serial_menu_console" />

    <Button
        android:id="@+id/ButtonHexConsole"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="@string/serial_menu_hex_console" />

    <Button
        android:id="@+id/ButtonLoopback"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="@string/serial_menu_loopback" />

    <Button
        android:id="@+id/Button01010101"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="@string/serial_menu_send01010101" />

    <!--
    <Button
        android:id="@+id/ButtonAbout"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="About" />
    -->

    <Button
        android:id="@+id/ButtonQuit"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:text="@string/serial_menu_quit" />

</LinearLayout>